---
layout: post
title: "2011 Stockholm Hackfest Thanks"
permalink: 2011-stockholm-hackfest-thanks
date: 2011-05-15
author: phobos
category: blog
tags: ["hackfest", "stockholm", "stockholm hackfest", "sverige", "sweden"]
---

Thanks to everyone for attending today. We had some great discussions about [The Haven Project](http://www.haven-project.org/), Economic Association for tor relay operators, [telecomix](http://www.telecomix.org/), pluggable transports, [TAILS](http://tails.boum.org/), IPv6, [sandboxing flash](http://romab.se/), and of course, tor itself.

And a great bit of gratitude to iis.se for promoting and hosting the hackfest, and for providing food. [https://www.iis.se/blogg/hackare-intar-se](https://www.iis.se/blogg/hackare-intar-se "https://www.iis.se/blogg/hackare-intar-se") and the followup, [https://www.iis.se/internet-for-alla/reportage/teknikreportage/hackare-i...](https://www.iis.se/internet-for-alla/reportage/teknikreportage/hackare-intog-se "https://www.iis.se/internet-for-alla/reportage/teknikreportage/hackare-intog-se")

Tack!

